const System = require("../../../system");
var settings = require("../../../../config/settings");
const querystring = require('querystring');
const AppServiceBase = require("../../app.base");
class LicenseService extends AppServiceBase {
    constructor() {
        super();
        this.zcApiUrl = settings.reqZcApi();
    };

    async opReqResult(pobj, req) {
        var url = this.zcApiUrl + "action/licenseQuery/springBoard";
        var result = await this.restPostUrl(pobj, url);
        return result;
    };
}
module.exports = LicenseService;